Function
writeCTD
Exports the app's interface description to a .ctd file.
writeCTD(parser [, ctdfile])
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. The ArgumentParser object. Types: ArgumentParser
ctdfile | The stream where the ctd file will be written to. If non is given the function writes it to the file given in the write-ctd parameter.

Return Values
true if the ctd file could be created correctly, false otherwise.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59